.card {
    width: 600px;
    height: 300px;
    margin-bottom: 15px;
}

.delete, .date_cnl {
    font-size: 1.5em;
    color: rgb(92, 87, 87);
    margin: 5px;
}

.delete:hover, .date_cnl:hover  {
    color: rgb(201, 35, 35);
    cursor: pointer;
}

.plus_cont {
    margin-left: 8px;
}

.plus {
    font-size: 2.5em;
    color: rgb(90, 199, 81);
}

.plus:hover {
    color: rgb(54, 146, 46);
    cursor: pointer;
}

.plus_city {
    font-size: 2em;
    color: rgb(77, 112, 74);
}

.plus_city:hover {
    color: rgb(62, 68, 62);
    cursor: pointer;
}

.datetime {
    height: 250px;
}

::ng-deep .modal { z-index: 1000 !important;} 

::ng-deep .modal-backdrop {z-index: 1000 !important;}

::ng-deep .pac-container {z-index: 1055 !important;}

.cdk-overlay-container {
    z-index: 9999999 !important;
}
.cdk-global-overlay-wrapper, .cdk-overlay-container {
    z-index: 9999999 !important;
}

 
.fa-calendar {
    font-size: 1.5em;
    cursor: pointer;
    color: rgb(46, 46, 87);
    margin-left: 8px;
}

.fa-calendar:hover {
    opacity: 0.5;
}

.star {
    position: relative;
    display: inline-block;
    font-size: 1rem;
  }
  
  .half {
    position: absolute;
    display: inline-block;
    overflow: hidden;
  }
  .text-warning {
    color: #4f744a !important;
  }

  .t-nav {
    margin-bottom: 15px;
    margin-top: 8px;
}

.card-img-top:hover {
    cursor: pointer;
    opacity: 0.7;
}

.movie-picker-pannel {
    cursor: pointer;
    span {
        margin: 20px;
    }
}